/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbb/TsbBRecord.cpp,v $
 * $Id: TsbBRecord.cpp,v 4.4 2005/05/28 10:44:14 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbBRecord class.
 */
#include "TsbBRecord.h"

using namespace pamela;

TsbBRecord::TsbBRecord(void) {
}


ClassImp(TsbBRecord)
